﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30611.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Condatis.Webinars.B2C.Webinar2.OpenIDConnect", "Condatis.Webinars.B2C.Webinar2.OpenIDConnect\Condatis.Webinars.B2C.Webinar2.OpenIDConnect.csproj", "{08D4FCC9-2855-4640-8413-B8C1C3C94C88}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Condatis.Webinars.B2C.Webinar2.ContentDefinitions", "Condatis.Webinars.B2C.Webinar2.ContentDefinitions\Condatis.Webinars.B2C.Webinar2.ContentDefinitions.csproj", "{C63667B7-3157-45C1-8819-4D21557C82C7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Condatis.Webinars.B2C.Webinar2.Saml2", "Condatis.Webinars.B2C.Webinar2.Saml2\Condatis.Webinars.B2C.Webinar2.Saml2.csproj", "{A2299EC3-AFDF-43ED-8E27-5E78DFCD0D4D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Condatis.Webinars.B2C.Webinar2.Dashboard", "Condatis.Webinars.B2C.Webinar2.Dashboard\Condatis.Webinars.B2C.Webinar2.Dashboard.csproj", "{0A6E3B28-F299-49BB-8268-AB5263C87DE1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{08D4FCC9-2855-4640-8413-B8C1C3C94C88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08D4FCC9-2855-4640-8413-B8C1C3C94C88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08D4FCC9-2855-4640-8413-B8C1C3C94C88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08D4FCC9-2855-4640-8413-B8C1C3C94C88}.Release|Any CPU.Build.0 = Release|Any CPU
		{C63667B7-3157-45C1-8819-4D21557C82C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C63667B7-3157-45C1-8819-4D21557C82C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C63667B7-3157-45C1-8819-4D21557C82C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C63667B7-3157-45C1-8819-4D21557C82C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2299EC3-AFDF-43ED-8E27-5E78DFCD0D4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2299EC3-AFDF-43ED-8E27-5E78DFCD0D4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2299EC3-AFDF-43ED-8E27-5E78DFCD0D4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2299EC3-AFDF-43ED-8E27-5E78DFCD0D4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A6E3B28-F299-49BB-8268-AB5263C87DE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A6E3B28-F299-49BB-8268-AB5263C87DE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A6E3B28-F299-49BB-8268-AB5263C87DE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A6E3B28-F299-49BB-8268-AB5263C87DE1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {44B58404-2465-43B5-93A6-65301BA95535}
	EndGlobalSection
EndGlobal
